Posts by Don Alfonso

    Danke für die Antwort. Aber das Problem ist, dass die Version, die ich daher habe (10.5.7) mir sagt, dass sie 10.5. zum updaten benötigt ?!? Deshalb bin ja verwirrt und dachte, dass wäre nur ein Updater und kein Installer.



    BigSur ist leider noch eine Katastrophe, was Musik-Drittanbieter betrifft. Ich warte immer mindestens 6-12 Monate bevor ich das Betriebssystem Wechsel, weil das immer so ist

    Hallo zusammen,


    ich bin eigentlich ein Anhänger von "Never Change a Running System", muss aber leider meinen iMac (Retina 4K, 21.5 Zoll, Ende 2015) wegen Logic 6 von Mojave 10.14.6 auf Catalina updaten. Aber alle Links, die ich finde führen nur zum 10.15.7 Updater im App-Store. Und wenn ich den starte, sagt er mir "Dieses Update erfordert macOS Version 10.15." Weiß jemand wo ich einen Installer finde ? Oder liegt das Problem etwa ganz woanders ?


    Vielen Dank im Voraus


    Alfonso

Recent Activities